langcode: en
status: true
dependencies: {  }
name: 1_1_50_992x992
label: '1:1 50% (992x992)'
effects:
  f21c268d-8df6-41fc-94df-5eeae7a214fb:
    uuid: f21c268d-8df6-41fc-94df-5eeae7a214fb
    id: image_scale_and_crop
    weight: 1
    data:
      width: 496
      height: 496
      anchor: center-center
  3b86805d-fb6c-4436-9c7a-ce4a28af2c81:
    uuid: 3b86805d-fb6c-4436-9c7a-ce4a28af2c81
    id: image_convert
    weight: 2
    data:
      extension: webp
